<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 01/02/2004 *
 * ===================                          Last change: 06/18/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : click.php                                        *
 * -------------------------------------------------------------------- *
 * Short description : Count clicks on a banner and redirect...         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Klicks auf Banner zaehlen und weiterleiten       *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Load security stuff here
require('inc/libs/security_functions.php');

// Init start time
$GLOBALS['startTime'] = microtime(true);

// Set module
$GLOBALS['module'] = 'click';
$GLOBALS['output_mode'] = -1;

// Load the required file(s)
require('inc/config-global.php');

// Set content type, this is required for search engines
setContentType('text/html');

// Check required parameters
if ((isGetRequestElementSet('user')) && (isGetRequestElementSet('banner'))) {
	// Update clicks counter...
	SQL_QUERY_ESC("UPDATE `{?_MYSQL_PREFIX?}_refbanner` SET `clicks`=`clicks`+1 WHERE `id`=%s LIMIT 1", array(bigintval(getRequestElement('banner'))), __FILE__, __LINE__);

	// A line has been updated?
	if ((!SQL_HASZEROAFFECTED()) && (isGetRequestElementSet('user'))) {
		// Redirect to the user's referral link
		redirectToUrl('ref.php?refid=' . bigintval(getRequestElement('user')));
	} // END - if
} // END - if

// Load index page
redirectToUrl('modules.php?module=index');

// Shutdown
shutdown();

// [EOF]
?>
