<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 11/04/2009 *
 * ===================                          Last change: 11/04/2009 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : network_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin messages (should be all...)
	'ADMIN_NETWORK_DATA_MISSING' => "Sie haben noch keine Werbenetzwerke eingerichtet. Bitte richten Sie erst welche ein und fahren Sie dann hier fort. Sie sollten dies im Allgemeinen nicht selber machen.",
	// - Error messages
	'ADMIN_NETWORK_NOT_ACTIVE' => "Das ausgew&auml;hlte Netzwerk ist nicht aktiviert. Dies kann z.B. den Grund haben, dass die Webeseite nicht reagiert oder ein anderer Inhalt (Blog, geparkte Domain usw.) dort zu finden ist.",
	'ADMIN_NETWORK_DO_404' => "Es wurde der Parameter &#39;do&#39; nicht &uuml;bermittelt.",
	'ADMIN_NETWORK_FORM_NOT_SENT' => "Es wurde kein bekanntes Formular versendet.",
	'ADMIN_NETWORK_NOTHING_FOUND' => "Es wurden keine Daten zum Editieren oder L&ouml;schen gefunden.",
	'ADMIN_NETWORK_NOTHING_CHANGED' => "Es wurden keine &Auml;nderungen an den allgemeinen Daten ausgef&uuml;hrt.",
	'ADMIN_NETWORK_NOTHING_REMOVED' => "Es wurden keine allgemeinen Daten gel&ouml;scht.",
	'ADMIN_NETWORK_ALREADY_ADDED' => "Ein Werbenetzwerk mit dem Kurznamen <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_DATA_NOT_ADDED' => "Das Werbenetzwerk mit dem Kurznamen <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_TYPE_HANDLER_NOTHING_CHANGED' => "Es wurden keine &Auml;nderungen an den Werbeart-Handlern ausgef&uuml;hrt.",
	'ADMIN_NETWORK_TYPE_HANDLER_NOTHING_REMOVED' => "Es wurden keine Werbeart-Handler gel&ouml;scht.",
	'ADMIN_NETWORK_TYPE_HANDLER_404' => "Es wurden keine Werbearten-Handler zum Werbenetzwerk <span class=\"data\">%s</span> gefunden.",
	'ADMIN_NETWORK_TYPE_HANDLER_ALREADY_ADDED' => "Ein Werbeart-Handler <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_TYPE_HANDLER_NOT_ADDED' => "Der Werbeart-Handler <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_TYPE_HANDLER_NOTHING_FOUND' => "Es wurden keine Werbart-Handler zum Editieren oder L&ouml;schen gefunden.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_ALREADY_ADDED' => "Ein Abfrageparameter <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_404' => "Es wurden keine Abfrageparameter zum Werbenetzwerk <span class=\"data\">%s</span> gefunden.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_NOT_ADDED' => "Der Abfrageparameter <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_NOTHING_CHANGED' => "Es wurden keine &Auml;nderungen an den Abfrageparametern ausgef&uuml;hrt.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_NOTHING_REMOVED' => "Es wurden keine Abfrageparameter gel&ouml;scht.",
	'ADMIN_NETWORK_ARRAY_TRANSLATION_404' => "Es wurden keine &Uuml;bersetzungen zum Antwort-Array zum Werbenetzwerk <span class=\"data\">%s</span> gefunden.",
	'ADMIN_NETWORK_ARRAY_TRANSLATION_NOT_ADDED' => "Die Array-Element-&Uuml;bersetzung <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_ARRAY_TRANSLATION_ALREADY_ADDED' => "Eine Array-Element-&Uuml;bersetzung <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_HANDLER_TYPE_HANDLER_ALREADY_CONFIGURED' => "Kann Daten des ausgew&auml;hlten Werbeart-Handlers nicht hinzuf&uuml;gen, da bereits Daten vorhanden sind. Haben Sie das Formular ein zweites Mal versendet?",
	// - Form titles
	'ADMIN_ADD_NETWORK_TITLE' => "Neues Werbenetzwerk hinzuf&uuml;gen - Allgemeine Daten",
	'ADMIN_EDIT_NETWORK_DATA_TITLE' => "Werbenetzwerk editieren - Allgemeine Daten",
	'ADMIN_DELETE_NETWORK_DATA_TITLE' => "Werbenetzwerk l&ouml;schen - Allgemeine Daten",
	'ADMIN_SELECT_NETWORK_TITLE' => "Bitte w&auml;hlen Sie ein Werbenetzwerk aus",
	'ADMIN_SELECT_NETWORK_HANDLER_TYPE_TITLE' => "Bitte w&auml;hlen Sie einen Werbeart-Handler aus",
	'ADMIN_ADD_NETWORK_HANDLER_TYPE_TITLE' => "Werbenetzwerk verwalten - Neue Werbeart hinzuf&uuml;gen",
	'ADMIN_NETWORK_TYPE_HANDLER_LIST_TITLE' => "Werbeart-Handler auflisten und verwalten",
	'ADMIN_EDIT_NETWORK_HANDLER_TYPES_TITLE' => "Werbeart-Handler editieren",
	'ADMIN_NETWORK_TYPE_HANDLER_DELETE_TITLE' => "Werbeart-Handle l&ouml;schen",
	'ADMIN_ADD_NETWORK_REQUEST_PARAMETER_TITLE' => "Werbenetzwerk verwalten - Neuen Abfrageparameter hinzuf&uuml;gen",
	'ADMIN_NETWORK_REQUEST_PARAMETER_LIST_TITLE' => "Abfrageparameter auflisten und verwalten",
	'ADMIN_NETWORK_REQUEST_PARAMETER_EDIT_TITLE' => "Abfrageparameter editieren",
	'ADMIN_NETWORK_REQUEST_PARAMETER_DELETE_TITLE' => "Abfrageparameter l&ouml;schen",
	'ADMIN_ADD_NETWORK_ARRAY_TRANSLATION_TITLE' => "Werbenetzwerk verwalten - Neues API-Arrayelement hinzuf&uuml;gen",
	'ADMIN_LIST_NETWORK_ARRAY_TRANSLATION_TITLE' => "API-Arrayelemente auflisten und verwalten",
	'ADMIN_ADD_CONFIG_NETWORK_HANDLER_TYPE_TITLE' => "Werbeart-Handler einrichten - {%%pipe,translateNetworkTypeHandler=%s%%}",
	'ADMIN_SHOW_CONFIG_NETWORK_HANDLER_TYPE_TITLE' => "Eingerichteter Werbeart-Handler - {%%pipe,translateNetworkTypeHandler=%s%%}",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPES_TITLE' => "Werbeart-Handler einrichten",
	'ADMIN_EDIT_CONFIG_NETWORK_HANDLER_TYPE_TITLE' => "Werbeart-Handler &auml;ndern - {%%pipe,translateNetworkTypeHandler=%s%%}",
	// - Link titles
	'ADMIN_NETWORK_API_CONFIG_LINK_TITLE' => "Weiter zur API-Konfiguration",
	'ADMIN_NETWORK_TYPE_HANDLER_CONFIG_LINK_TITLE' => "Weiter zur Werbart-Handler-Konfiguration",
	'ADMIN_LIST_NETWORK_HANDLER_TYPES_LINK_TITLE' => "Weiter zu den Werbearten",
	'ADMIN_LIST_NETWORK_REQUEST_PARAMS_LINK_TITLE' => "Weiter zu den Abfrageparametern",
	'ADMIN_LIST_NETWORK_ARRAY_TRANSLATION_LINK_TITLE' => "Weiter zu den &Uuml;bersetzungen zum Antwort-Arrayn",
	'ADMIN_LIST_NETWORK_ERROR_CODES_LINK_TITLE' => "Weiter zu den Fehlercodes",
	// - Buttons
	'ADMIN_ADD_NETWORK_SUBMIT' => "Allgemeine Daten anlegen",
	'ADMIN_CHANGE_NETWORK_SUBMIT' => "Daten &auml;ndern",
	'ADMIN_REMOVE_NETWORK_SUBMIT' => "Daten entfernen",
	'ADMIN_CHOOSE_NETWORK_SUBMIT' => "Werbenetzwerk ausw&auml;hlen",
	'ADMIN_CHOOSE_NETWORK_HANDLER_TYPE_SUBMIT' => "Werbeart-Handler ausw&auml;hlen",
	'ADMIN_ADD_NETWORK_HANDLER_TYPE_SUBMIT' => "Werbeart hinzuf&uuml;gen",
	'ADMIN_CHANGE_NETWORK_HANDLER_TYPE_SUBMIT' => "Handler &auml;ndern",
	'ADMIN_REMOVE_NETWORK_HANDLER_TYPE_SUBMIT' => "Handler entfernen",
	'ADMIN_ADD_NETWORK_REQUEST_PARAMETER_SUBMIT' => "Abfrageparameter hinzuf&uuml;gen",
	'ADMIN_CHANGE_NETWORK_REQUEST_PARAMETER_SUBMIT' => "Abfrageparameter &auml;ndern",
	'ADMIN_REMOVE_NETWORK_REQUEST_PARAMETER_SUBMIT' => "Abfrageparameter entfernen",
	'ADMIN_ADD_NETWORK_ARRAY_TRANSLATION_SUBMIT' => "API-Arrayelement hinzuf&uuml;gen",
	'ADMIN_ADD_CONFIG_NETWORK_HANDLER_TYPE_SUBMIT' => "Jetzt den Werbeart-Handler einrichten",
	'ADMIN_ADD_CONFIG_NETWORK_HANDLER_TYPE_FORM_SUBMIT' => "Werbeart-Handlerdaten hinzuf&uuml;gen",
	'ADMIN_EDIT_CONFIG_NETWORK_HANDLER_TYPE_SUBMIT' => "Konfiguration &auml;ndern",
	'ADMIN_EDIT_CONFIG_NETWORK_HANDLER_TYPE_FORM_SUBMIT' => "Werbeart-Handler &auml;ndern",
	// - Success titles
	'ADMIN_NETWORK_ADDED_TITLE' => "Allgemeine Werbenetzwerkdaten hinzugef&uuml;gt",
	'ADMIN_NETWORK_TYPE_HANDLER_ADDED_TITLE' => "Werbeart-Handler hinzugef&uuml;gt",
	'ADMIN_NETWORK_REQUEST_PARAM_ADDED_TITLE' => "Abfrageparameter hinzugef&uuml;gt",
	'ADMIN_NETWORK_ARRAY_TRANSLATION_ADDED_TITLE' => "Array-Element-&Uuml;bersetzung hinzugef&uuml;gt",
	// - Success nots
	'ADMIN_NETWORK_UPDATED' => "Es wurden <span class=\"data\">%s</span> Eintr&auml;ge in den allgemeinen Daten aktualisiert.",
	'ADMIN_NETWORK_REMOVED' => "Es wurden <span class=\"data\">%s</span> Eintr&auml;ge aus den allgemeinen Daten gel&ouml;scht.",
	'ADMIN_NETWORK_TYPE_HANDLER_UPDATED' => "Es wurden <span class=\"data\">%s</span> Werbeart-Handler aktualisiert.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_UPDATED' => "Es wurden <span class=\"data\">%s</span> Abfrageparameter aktualisiert.",
	'ADMIN_NETWORK_TYPE_HANDLER_REMOVED' => "Es wurden <span class=\"data\">%s</span> Werbeart-Handler gel&ouml;scht.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_REMOVED' => "Es wurden <span class=\"data\">%s</span> Abfrageparameter gel&ouml;scht.",
	// - Form notes
	'ADMIN_ADD_NETWORK_NOTE' => "Mehr Datenschutz bei POST-Abfragen bedeutet, dass die von den Internetanbietern betriebenen Caches (Proxy) die POST-Daten nicht mitloggen (so eine Art Kodex). Der Zeichensatz ist meistens ISO-8859-1 oder WINDOWS-1252.",
	'ADMIN_LIST_NETWORK_NOTE' => "Seien Sie mit dem L&ouml;schen und Editieren vonallgemeinen Daten der Werbenetzwerke sehr vorsichtig. Sie sollten hierzu R&uuml;cksprache <a href=\"http://forum.mxchange.org/forum-43.html\" target=\"_blank\" title=\"Direktlink zum Forum\">im Forum</a> halten.",
	'ADMIN_LIST_NETWORK_REFERRAL_LINK_NOTE' => "Wenn Sie Ihren Referral-Link eingeben, verwenden Sie bitte nicht dieses Formular, sondern das unter [<a href=\"{%url=modules.php?module=admin&amp;what=config_network_api%}\">API-Zugangsdaten</a>]. Sollten Sie hier Ihren Referral-Link eingetragen haben, ist dies nicht weiter schlimm, er wird jedoch nicht ver&ouml;ffentlicht.",
	'ADMIN_ADD_NETWORK_HANDLER_TYPE_NOTE' => "F&uuml;gen Sie hier weitere Werbearten-Handler dem ausgw&auml;hlten Werbenetzwerk hinzu. Die Klick- und Banner-URL m&uuml;ssen dabei Platzhalter enthalten, die Sie der Dokumentation und <a href=\"http://forum.mxchange.org/forum-43.html\" rel=\"external\" title=\"Direkt-Link zur Forumkategorie Werbenetzwerke\" target=\"_blank\">dem Forum</a> entnehmen k&ouml;nnen. Die API-URL muss nur bis zum Fragezeichen eingegeben werden. Richtig: <strong>http://www.some-sponsor.invalid/inteface/script.php</strong>, falsch: <strike>http://www.some-sponsor.invalid/inteface/script.php?uid=123&amp;pw=xyzxyzxyz</strike>",
	'ADMIN_NETWORK_TYPE_HANDLER_LIST_NOTE' => "Seien Sie mit dem L&ouml;schen und Editieren von Werbeart-Handlern sehr vorsichtig. Sie sollten hierzu R&uuml;cksprache <a href=\"http://forum.mxchange.org/forum-43.html\" target=\"_blank\" title=\"Direktlink zum Forum\">im Forum</a> halten. Dokumentation zu den Platzhaltern (&#37;FOO&#37;, &#37;BAR&#37; usw.) finden Sie in der Dokumentation DOCs/de/network/README.txt.",
	'ADMIN_ADD_NETWORK_REQUEST_PARAMETER_NOTE' => "F&uuml;gen Sie hier weitere Abfrageparameter dem ausgw&auml;hlten Werbenetzwerk hinzu. Geben Sie keine Werte an, wie z.B. 5 Sekunden oder 30 Mails, geben Sie bei Abfrageparameter den GET- bzw. POST-Parameternamen an.",
	'ADMIN_NETWORK_REQUEST_PARAMETER_LIST_NOTE' => "Seien Sie mit dem L&ouml;schen und Editieren von Abfrageparameter sehr vorsichtig. Sie sollten hierzu R&uuml;cksprache <a href=\"http://forum.mxchange.org/forum-43.html\" target=\"_blank\" title=\"Direktlink zum Forum\">im Forum</a> halten. Dokumentation zu den Abfragenamen (&#37;FOO&#37;, &#37;BAR&#37; usw.) finden Sie in der Dokumentation DOCs/de/network/README.txt.",
	'ADMIN_ADD_NETWORK_ARRAY_TRANSLATION_NOTE' => "F&uuml;gen Sie hier weitere Array-Element-&Uuml;bersetzungen zu dem ausgew&auml;hlten Netzwerk und Werbeart-Handler ein.",
	'ADMIN_LIST_NETWORK_ARRAY_TRANSLATION_NOTE' => "Seien Sie mit dem Editieren bzw. L&ouml;schen von Array-Elementen sehr vorsichtig, die API-Abfrage k&ouml;ntte unerwartete Ergebnisse bzw. Fehler zur&uuml;ckliefern.",
	'ADMIN_NETWORK_REQUIRE_ID_CARD_NOTE' => "Unter <strong>{--ADMIN_NETWORK_REQUIRE_ID_CARD--}</strong> ist das durch den Webnetzwerkbetreiber Verlangen einer Kopie des Personalausweises bzw. Gewerbescheins zu verstehen. Mehr dazu erfahen Sie <a href=\"http://forum.mxchange.org/topic-499.html\" rel=\"external\" target=\"_blank\">im Forum</a>.",
	'ADMIN_CONFIG_NETWORK_API_NOTE' => "Geben Sie unter <strong>{--ADMIN_CONFIG_NETWORK_API_ENTER_REFERRAL_BUTTON--}</strong> einen Button im Format 88x31 ein. Sollte das Werbenetzwerk keinen anbieten, lassen Sie dieses Feld einfach leer. Andere Formate als 88x31 werden auf 88x31 geschrumpft dargestellt. Bitte geben Sie nur die URLs und <strong>keinen</strong> HTML-Code ein.",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPES_NOTE' => "F&uuml;r jede Werbeart sind unterschiedliche Reloadsperren, Mindestauffenthalte und mehr einstellbar. Damit ist es m&ouml;glich, dass Sie z.B. f&uuml;r Forced-Banner eine k&uuml;rzere/l&auml;ngere Reloadsperre eingeben k&ouml;nnen als f&uuml;r Paidmails.",
	'ADMIN_ADD_CONFIG_NETWORK_HANDLER_TYPE_FORM_NOTE' => "Bitte beachten Sie, dass es sich beim Feld <strong>{--ADMIN_CONFIG_NETWORK_HANDLER_TYPE_ALLOW_EROTIC--}</strong> um ein frei eingebares Feld handelt. Den genauen Wert entnehmen Sie bitte derzeit aus Ihrem Affiliate-Bereich, da dieser nicht bei allen Werbenetzwerken einheitlich ist. Sollte das Werbenetzwerk Ihnen einen Wert nicht angeben, so lassen Sie das entsprechende Feld einfach leer. Stellen Sie unter <strong>{--ADMIN_CONFIG_NETWORK_HANDLER_TYPE_MAX_RELOAD_TIME--}</strong> nur Werte ein, die auch vom Werbenetzwerk unterst&uuml;tzt werden. Die meisten werden zwar Stunden anbieten, es sollen aber auch Werbenetzwerke mit anderen Reloadsperreinheiten als Stunden unsterst&uuml;tzt werden. Sp&auml;ter bei der API-Abfrage wird der eingestellte Wert auf die angezeigte Zeiteinheit umgerechnet und gek&uuml;rzt.",
	'ADMIN_EDIT_CONFIG_NETWORK_HANDLER_TYPE_FORM_NOTE' => "{--ADMIN_ADD_CONFIG_NETWORK_HANDLER_TYPE_FORM_NOTE--}",
	// - Other messages
	'ADMIN_NETWORK_REQUEST_PARAMETER_LIST_LIMITED_TO_TYPE' => "Es wurden nur die Abfrageparameter des ausgew&auml;hlten Werbeart-Handlers angezeigt.",
	'ADMIN_LIST_NETWORK_ARRAY_TRANSLATION_LIMITED_TO_TYPE' => "Es wurden nur die Array-Element-&Uuml;bersetzungen des ausgew&auml;hlten Werbeart-Handlers angezeigt.",
	// - Advertise types
	'ADMIN_NETWORK_TYPE_HANDLER_BANNER' => "Banner-Klick/-View",
	'ADMIN_NETWORK_TYPE_HANDLER_BANNER_CLICK' => "Banner-Klick",
	'ADMIN_NETWORK_TYPE_HANDLER_BANNER_VIEW' => "Banner-View",
	'ADMIN_NETWORK_TYPE_HANDLER_BUTTON' => "Button-Klick/-View",
	'ADMIN_NETWORK_TYPE_HANDLER_BUTTON_CLICK' => "Button-Klick",
	'ADMIN_NETWORK_TYPE_HANDLER_BUTTON_VIEW' => "Button-View",
	'ADMIN_NETWORK_TYPE_HANDLER_SURFBAR' => "Surfbar-Klick/-View",
	'ADMIN_NETWORK_TYPE_HANDLER_SURFBAR_CLICK' => "Surfbar-Klick",
	'ADMIN_NETWORK_TYPE_HANDLER_SURFBAR_VIEW' => "Surfbar-View",
	'ADMIN_NETWORK_TYPE_HANDLER_FORCEDBANNER' => "Forced-Banner",
	'ADMIN_NETWORK_TYPE_HANDLER_FORCEDTEXTLINK' => "Forced-Textlink",
	'ADMIN_NETWORK_TYPE_HANDLER_TEXTLINK' => "Textlink-Klick/-View",
	'ADMIN_NETWORK_TYPE_HANDLER_TEXTLINK_CLICK' => "Textlink-Klick",
	'ADMIN_NETWORK_TYPE_HANDLER_TEXTLINK_VIEW' => "Textlink-View",
	'ADMIN_NETWORK_TYPE_HANDLER_SKYBANNER' => "Sky-Klick/-View",
	'ADMIN_NETWORK_TYPE_HANDLER_SKYBANNER_CLICK' => "Sky-Klick",
	'ADMIN_NETWORK_TYPE_HANDLER_SKYBANNER_VIEW' => "Sky-View",
	'ADMIN_NETWORK_TYPE_HANDLER_LAYER' => "Layer-Klick/-View",
	'ADMIN_NETWORK_TYPE_HANDLER_LAYER_CLICK' => "Layer-Klick",
	'ADMIN_NETWORK_TYPE_HANDLER_LAYER_VIEW' => "Layer-View",
	'ADMIN_NETWORK_TYPE_HANDLER_POPUP' => "PopUp",
	'ADMIN_NETWORK_TYPE_HANDLER_POPDOWN' => "PopDown",
	'ADMIN_NETWORK_TYPE_HANDLER_TEXTMAIL' => "Textmail",
	'ADMIN_NETWORK_TYPE_HANDLER_HTMLMAIL' => "HTML-Mail",
	'ADMIN_NETWORK_TYPE_HANDLER_LEAD' => "Lead",
	'ADMIN_NETWORK_TYPE_HANDLER_SALE' => "Sale",
	'ADMIN_NETWORK_TYPE_HANDLER_PAYPERACTIVE' => "PayPerAktiv",
	'ADMIN_NETWORK_TYPE_HANDLER_PAGEPEEL' => "Page-Peel",
	'ADMIN_NETWORK_TYPE_HANDLER_TRAFFIC' => "Traffic", // These are visitor exchanges like ext-surfbar!
	// - Sponsor networks
	'ADMIN_LIST_NEWORK_DATA_TITLE' => "Auflistung der Grunddaten aller Werbenetzwerke",
	'ADMIN_NETWORK_NONE_SUPPORTED' => "Es sind noch keine Werbenetzwerke eingerichtet.",
	'ADMIN_NETWORK_SHORT_NAME' => "Kurzname:",
	'ADMIN_NETWORK_TITLE' => "Linktitel:",
	'ADMIN_NETWORK_REFERRAL_LINK' => "Referral-Link:",
	'ADMIN_NETWORK_DATA_SEPARATOR' => "Trennsymbol f. Daten:",
	'ADMIN_NETWORK_ROW_SEPARATOR' => "Trennzeichen f. Zeilen:",
	'ADMIN_NETWORK_REQUEST_TYPE' => "HTTP-Abfragetyp:",
	'ADMIN_NETWORK_REQUEST_TYPE_GET' => "GET (meistens richtig)",
	'ADMIN_NETWORK_REQUEST_TYPE_POST' => "POST (mehr Datenschutz)",
	'ADMIN_NETWORK_CHARSET' => "Zeichensatz:",
	'ADMIN_NETWORK_REQUIRE_ID_CARD' => "ID verlangt?",
	'ADMIN_NETWORK_SEPARATOR' => "Trennzeichen:",
	'ADMIN_NETWORK_DATA_SEPARATOR2' => "Daten:",
	'ADMIN_NETWORK_ROW_SEPARATOR2' => "Zeilen:",
	'ADMIN_NETWORK_QUERY_AMOUNT' => "Freie API-Abfragen t&auml;glich:",
	// - Advertise type
	'ADMIN_NETWORK_TYPE_HANDLER' => "Werbeart-Handler:",
	'ADMIN_NETWORK_TYPE_HANDLER_API_URL' => "API-URL der Werbeart:",
	'ADMIN_NETWORK_TYPE_HANDLER_CLICK_URL' => "Klick-URL der Werbeart:",
	'ADMIN_NETWORK_TYPE_HANDLER_BANNER_URL' => "Banner-URL der Werbeart:",
	'ADMIN_NETWORK_TYPE_HANDLER_RELOAD_TIME_UNIT' => "Zeiteinheit f&uuml;r Reloadsperre:",
	// - API request parameter
	'ADMIN_SELECT_NETWORK_HANDLER_TYPE' => "Werbeart-Handler ausw&auml;hlen",
	'ADMIN_NETWORK_REQUEST_PARAMETER_KEY' => "Abfragename",
	'ADMIN_NETWORK_REQUEST_PARAMETER_VALUE' => "Abfrageparameter",
	'ADMIN_NETWORK_REQUEST_PARAMETER_DEFAULT' => "Ausgangswert",
	'ADMIN_NETWORK_REQUEST_PARAMETER_ID' => "Affiliate-/Publisher-Id",
	'ADMIN_NETWORK_REQUEST_PARAMETER_SID' => "Webseiten-Id",
	'ADMIN_NETWORK_REQUEST_PARAMETER_HASH' => "Webseiten-Hash",
	'ADMIN_NETWORK_REQUEST_PARAMETER_PASSWORD' => "Interface-Kennwort",
	'ADMIN_NETWORK_REQUEST_PARAMETER_RELOAD' => "Maximale Reloadzeit",
	'ADMIN_NETWORK_REQUEST_PARAMETER_MINIMUM_STAY' => "Mindestauffenthalt",
	'ADMIN_NETWORK_REQUEST_PARAMETER_MAXIMUM_STAY' => "Maximaler Auffenthalt",
	'ADMIN_NETWORK_REQUEST_PARAMETER_CURRENCY' => "W&auml;hrung",
	'ADMIN_NETWORK_REQUEST_PARAMETER_TYPE' => "Typ (z.B. click/view)",
	'ADMIN_NETWORK_REQUEST_PARAMETER_REMAIN' => "Mindestanzahl der restlichen Klicks",
	'ADMIN_NETWORK_REQUEST_PARAMETER_REWARD' => "Mindestverg&uuml;tung",
	'ADMIN_NETWORK_REQUEST_PARAMETER_SIZE' => "Werbemittelgr&ouml;sse",
	'ADMIN_NETWORK_REQUEST_PARAMETER_EROTIC' => "Erotik erlaubt",
	'ADMIN_NETWORK_REQUEST_PARAMETER_EXTRA' => "Extra-Parameter",
	'ADMIN_NETWORK_REQUEST_PARAMETER_COUNTRY' => "L&auml;ndercode",
	// - API array index translation
	'ADMIN_NETWORK_ARRAY_TRANSLATION_INDEX' => "Neuen Array-Index eintragen",
	'ADMIN_NETWORK_ARRAY_TRANSLATION_INDEX_TRANSLATION' => "Index-&Uuml;bersetzung ausw&auml;hlen",
	'ADMIN_NETWORK_ARRAY_INDEX_TRANSLATION' => "Index-&Uuml;bersetzung",
	'ADMIN_NETWORK_ARRAY_INDEX_SORTING' => "Index-Reihenfolge",
	// Network API configuration
	'ADMIN_CONFIG_NETWORK_API_ENTER_AFFILIATE_ID' => "Ihre Affiliate oder User-Id:",
	'ADMIN_CONFIG_NETWORK_API_ENTER_API_PASSWORD' => "Ihr Interface-Kennwort:",
	'ADMIN_CONFIG_NETWORK_API_ENTER_SITE_ID' => "Webseiten-Id Ihres {?MT_WORD2?}:",
	'ADMIN_CONFIG_NETWORK_API_SELECT_API_ACTIVE' => "Soll dieses Interface abgefragt werden?",
	'ADMIN_CONFIG_NETWORK_API_ENTER_REFERRAL_LINK' => "Ihr Referral-Link:",
	'ADMIN_CONFIG_NETWORK_API_ENTER_REFERRAL_BUTTON' => "Optionaler 88x31 Werbebutton:",
	'ADMIN_CONFIG_NETWORK_API_TITLE' => "Einrichtung des API-Zugangs zum Werbenetzwerk <span class=\"data\">%s</span>:",
	'ADMIN_CONFIG_NETWORK_API_SAVE_BUTTON' => "API-Konfiguration speichern",
	'ADMIN_CONFIG_NETWORK_API_SAVED' => "API-Konfiguration gespeichert.",
	'ADMIN_CONFIG_NETWORK_API_NOT_SAVED' => "API-Konfiguration NICHT gespeichert (keine &Auml;nderungen).",
	'ADMIN_NETWORK_API_NOT_CONFIGURED' => "Konfiguration fehlt",
	'ADMIN_NETWORK_API_CONFIGURED' => "Konfiguration vorhanden",
	// Network types configuration
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPES_404' => "Es wurden keine Daten zur Werbenetzwerk-Id <span class=\"data\">%s</span> gefunden. Bitte benachrichtigen Sie das Entwickler-Team.",
	'ADMIN_ADD_CONFIG_NETWORK_HANDLER_TYPE_404' => "Dieser Werbeart-Handler wurde noch nicht eingerichtet. {--ADMIN_ADD_CONFIG_NETWORK_HANDLER_TYPE_404_NOTE--} Bitte richten Sie diesen als n&auml;chstes ein und f&uuml;hren Sie danach eine Testabfrage aus.",
	'ADMIN_ADD_CONFIG_NETWORK_HANDLER_TYPE_404_NOTE' => "Damit das Script auch das Interface des Werbenetzwerks ansprechen kann, muss ein Werbeart-Handler eingerichtet werden.",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_MAX_RELOAD_TIME' => "Reloadsperre:",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_MIN_WAITING_TIME' => "Mindestauffenthalt in Sekunden:",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_MIN_REMAIN_CLICKS' => "Mindestanzahl noch &uuml;brige Klicks:",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_MIN_PAYMENT' => "Mindestverg&uuml;tung (maximal f&uuml;nf Stellen hinterm Komma):",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_ALLOW_EROTIC' => "Wert f&uuml;r das Zulassen von Erotikkampagnen:",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_HANDLER_SAVED' => "Werbeart-Handler wurde gespeichert und ist sofort g&uuml;ltig.",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_HANDLER_NOT_SAVED' => "Werbeart-Handler wurde(n) NICHT gespeichert.",
	'ADMIN_NETWORK_HANDLER_TYPE_HANDLER_NOT_CONFIGURED' => "Werart-Handler wurde noch nicht eingerichtet. Bitte verwenden Sie dazu das passende Formular.",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_HANDLER_NOT_CHANGED' => "Werbeart-Handler wurde(n) NICHT ge&auml;ndert.",
	'ADMIN_CONFIG_NETWORK_HANDLER_SET_ALL' => "Diese Einstellungen f&uuml;r alle Werbeart-Handler konfigurieren:",
	'ADMIN_CONFIG_NETWORK_HANDLER_SET_ALL_404' => "Es wurde beim &Uuml;bertragen der Einstellungen keine Werbeart-Handler gefunden.",
	'ADMIN_CONFIG_NETWORK_HANDLER_TYPE_ALL_HANDLER_SAVED' => "<strong>%s</strong> Werbeart-Handler wurden gespeichert.",
	// SQL export for all network tables
	'ADMIN_EXPORT_NETWORK_NOTE' => "Verwenden Sie diesen SQL-Befehl nicht in phpMyAdmin oder anderen SQL-Clients, dieser SQL-Befehl ist zum Einf&uuml;gen in das Script <strong>ext-network.php</strong> konzipiert.",
	'ADMIN_EXPORT_ALL_NETWORK_DATA_LINK' => "Gesamte Tabelle <strong>network_data</strong> zum Einf&uuml;gen in ext-network.php exportieren",
	'ADMIN_EXPORT_NETWORK_DATA_TITLE' => "Tabellenexport - Netzwerkgrunddaten",
	'ADMIN_EXPORT_NETWORK_HANDLER_TYPES_LINK' => "Werbeart-Handler des aktuell angezeigten Werbenetzwerkes exportieren",
	'ADMIN_EXPORT_NETWORK_HANDLER_TYPES_TITLE' => "Tabellenexport - Werbeart-Handlerdaten",
	'ADMIN_EXPORT_NETWORK_REQUEST_PARAMS_LINK' => "Abfrageparameter des aktuell angezeigten Werbenetzwerkes exportieren",
	'ADMIN_EXPORT_NETWORK_REQUEST_PARAMS_TITLE' => "Tabellenexport - Abfrage-Parameter",
	'ADMIN_EXPORT_NETWORK_ARRAY_TRANSLATION_LINK' => "Antwort-Array-Elemente des aktuell angezeigten Werbenetzwerkes exportieren",
	'ADMIN_EXPORT_NETWORK_ARRAY_TRANSLATION_TITLE' => "Tabellenexport - Arrayfeld&uuml;bersetzungen",
	// Error codes
	'ADMIN_NETWORK_AFF_ID_PASS_WRONG_ERROR_CODE' => "Affiliate-Id oder -Passwort falsch",
	'ADMIN_NETWORK_SITE_ID_NOT_ASSIGNED_ERROR_CODE' => "Seiten-Id nicht zugewiesen/ung&uuml;ltig",
	'ADMIN_NETWORK_SITE_ID_LOCKED_ERROR_CODE' => "Seiten-Id ist gesperrt (Webseite gesperrt)",
	'ADMIN_NETWORK_INTERFACE_DATA_ERROR_ERROR_CODE' => "Allgemeiner Fehler im Interface",
	'ADMIN_NETWORK_NO_CAMPAIGNS_FOUND_ERROR_CODE' => "Keine Kampagnen zu Suchkriterien gefunden",
	'ADMIN_NETWORK_NO_CAMPAIGNS_FOUND_INTERFACE_ERROR_CODE' => "Keine f. Interface freigegebene Kampagnen gefunden",
	'ADMIN_NETWORK_REQUESTS_DEPLETED_ERROR_CODE' => "API-Abfragen ersch&ouml;pft",
	'ADMIN_NETWORK_REQUEST_PARAMETER_INCOMPLETE_ERROR_CODE' => "API-Abfrageparameter nicht komplett",
	'ADMIN_NETWORK_SITE_ID_NOT_ALLOWED_TYPE_ERROR_CODE' => "Seiten-Id nicht freigegeben",
	// Textual represations of column translate_name
	'ADMIN_NETWORK_TRANSLATE_ALTERNATE_TEXT_NAME' => "Alternativer Bildtext",
	'ADMIN_NETWORK_TRANSLATE_BANNER_ID_NAME' => "Banner-Id",
	'ADMIN_NETWORK_TRANSLATE_TEXTLINK_ID_NAME' => "Textlink-Id",
	'ADMIN_NETWORK_TRANSLATE_SURFBAR_ID_NAME' => "Surfbar-Id",
	'ADMIN_NETWORK_TRANSLATE_MAIL_ID_NAME' => "Mail-Id",
	'ADMIN_NETWORK_TRANSLATE_LAYER_ID_NAME' => "Layer-Id",
	'ADMIN_NETWORK_TRANSLATE_POPUP_ID_NAME' => "PopUp-Id",
	'ADMIN_NETWORK_TRANSLATE_POPDOWN_ID_NAME' => "PopDown-Id",
	'ADMIN_NETWORK_TRANSLATE_LEAD_ID_NAME' => "Lead-Id",
	'ADMIN_NETWORK_TRANSLATE_SALE_ID_NAME' => "Sale-Id",
	'ADMIN_NETWORK_TRANSLATE_TRAFFIC_ID_NAME' => "Traffic-Id",
	'ADMIN_NETWORK_TRANSLATE_ID_NAME' => "Kampagnen-Id",
	'ADMIN_NETWORK_TRANSLATE_MINIMUM_STAY_NAME' => "Mindestauffenthalt",
	'ADMIN_NETWORK_TRANSLATE_NAME_NAME' => "Kampagnen-Name",
	'ADMIN_NETWORK_TRANSLATE_RELOAD_NAME' => "Reloadzeit",
	'ADMIN_NETWORK_TRANSLATE_REMAIN_NAME' => "Mindestanzahl restlicher Klicks",
	'ADMIN_NETWORK_TRANSLATE_REWARD_NAME' => "Mindestverg&uuml;tung",
	'ADMIN_NETWORK_TRANSLATE_SIZE_NAME' => "Werbemittelformat",
	'ADMIN_NETWORK_TRANSLATE_TEXT_NAME' => "Werbetext",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL1_NAME' => "Werbebanner 1",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL2_NAME' => "Werbebanner 2",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL3_NAME' => "Werbebanner 3",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL4_NAME' => "Werbebanner 4",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL5_NAME' => "Werbebanner 5",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL6_NAME' => "Werbebanner 6",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL7_NAME' => "Werbebanner 7",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL8_NAME' => "Werbebanner 8",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL9_NAME' => "Werbebanner 9",
	'ADMIN_NETWORK_TRANSLATE_BANNER_URL10_NAME' => "Werbebanner 10",
	'ADMIN_NETWORK_TRANSLATE_TEXTLINK1_NAME' => "Textlink 1",
	'ADMIN_NETWORK_TRANSLATE_TEXTLINK2_NAME' => "Textlink 2",
	'ADMIN_NETWORK_TRANSLATE_TEXTLINK3_NAME' => "Textlink 3",
	'ADMIN_NETWORK_TRANSLATE_TEXTLINK4_NAME' => "Textlink 4",
	'ADMIN_NETWORK_TRANSLATE_TEXTLINK5_NAME' => "Textlink 5",
	'ADMIN_NETWORK_TRANSLATE_DESCRIPTION_NAME' => "Beschreibung",
	'ADMIN_NETWORK_TRANSLATE_COUNTRY_CODE_NAME' => "L&auml;ndercode",
	'ADMIN_NETWORK_TRANSLATE_SUBJECT_NAME' => "Betreffzeile",
	'ADMIN_NETWORK_TRANSLATE_CLICK_URL_NAME' => "Klick-URL",
	'ADMIN_NETWORK_TRANSLATE_MEDIA_URL_NAME' => "Media-URL",
	'ADMIN_NETWORK_TRANSLATE_ALLOWED_COUNTRIES_NAME' => "Erlaubte L&auml;nder",
));

/*
 * Internal error "handlers"
AFF_ID_PASS_WRONG
SITE_ID_NOT_ASSIGNED
SITE_ID_LOCKED
INTERFACE_DATA_ERROR
REQUESTS_DEPLETED
NO_CAMPAIGNS_FOUND
NO_CAMPAIGNS_FOUND_INTERFACE
SITE_ID_NOT_ALLOWED_TYPE
REQUEST_PARAMETER_INCOMPLETE
 */

// [EOF]
?>
